How to fix error when you install php extensions in centos 6?

yum install php-dom
do not Stavern version 5.6.20 on the server

28d5ee499d4641c1a3572f8ac786e51c.PNG
July 12th 19 at 16:58
1 answer
July 12th 19 at 17:00
Solution
Check availability of php-dom in your custom repository php56w.
Try preinstalling so:
yum install php56w-dom

Find more questions by tags PHP